*{margin: 0; padding: 0; font-family: "Gotham-Book", sans-serif; color: #004563;}
.cl{clear: both;}

header, section, footer, aside, nav, main, article, figure{display: block;}

/** Define Regular fonts **/
h1, h2, h3, h4, h6 {font-family: "Gotham-Bold"; margin: 0 0 20px;}
h1 {font-size: 50px; line-height: 60px;} 
h2 {}
h3 {font-family: "BebasNeueBold"; font-size: 45px; line-height: 45px;}
h4 {font-size: 36px; line-height: 42px;}
h6 {font-size: 26px; line-height: 32px;}

p {font-size: 22px; line-height: 28px; margin: 0 0 20px;}
span {}
strong {}

a {}
img {}


body {}



/* Layout */
header {padding: 30px 0;}
#header {font-size: 0;}
#banner {position: relative; z-index: 0;}
main {}
#main {padding: 75px 0; text-align: center;}
#enquire {background: #004563;}
#pre-footer {background: #98cc96; margin: 15px 0 0; padding: 25px 0;}
footer {}
#footer {padding: 25px 0;}
#fixed {position: fixed; top: 129px; right: 0; transform: rotate(90deg); transform-origin: 130px 130px;}


/* Home */
.home section {padding: 75px 0;}


/* Order Form */
.order-now main {max-width: 800px; margin: auto;}
.order-now #contact-form {text-align: left;}
.colLeft {width: 48%; margin-right: 2%; float: left;}
.colRight {width: 48%; margin-left: 2%; float: left;}
.order-now #main .ce-cf-container h2 {margin: 0 0 10px; color: #e83a25;}
.order-now #main .ce-cf-container.cf-type-php {display: inline-block; width: 30%; clear: left; margin: 0;}
.order-now #main .ce-cf-container.cf-type-number {display: inline-block; width: 70%; margin: 0;}
.order-now #main #idealCaptcha {text-align: center;}
.order-now #main #idealCaptcha > div {display: inline-block; transform: scale(0.85); transform-origin: center center;}
.order-now #main .ce-cf-container.cf-type-button {text-align: center;}
.order-now #main .ce-cf-container .inputbox {width: 100% !important; height: 30px; box-sizing: border-box;}


/* Fixed */
#fixed span {display: inline-block; background: #ffe9a3; padding: 11px 15px; font-family: "BebasNeueBold"; font-size: 30px; line-height: 30px;}
#fixed span a {display: inline-block; font-family: "BebasNeueBold"; font-size: 30px; line-height: 30px; color: #004563;}


/* Header */
#header .custom.logo {display: inline-block; width: 50%; vertical-align: middle;}
#header span.ivmcalltracker-value {display: inline-block; width: 50%; vertical-align: middle; font-family: "BebasNeueBold"; font-size: 40px; line-height: 69px; color: #98cc96; text-align: right;}
#header span.ivmcalltracker-value a {display: inline-block; font-family: "BebasNeueBold"; font-size: 40px; line-height: 69px; color: #98cc96;}


/* Main */
main section {max-width: 1000px; margin: auto;}
.intro {max-width: 900px; margin: auto;}
.intro h6.red {color: #e83a25;}
.intro ul {max-width: 767px; margin: 50px auto; font-size: 0; text-align: left;}
.intro ul li {display: inline-block; background: url(../images/star.jpg) no-repeat; width: 40%; margin: 0 0 25px; padding-left: 75px; font-size: 18px; line-height: 51px; box-sizing: border-box;}
.intro ul li:nth-child(odd) {width: 50%; margin-right: 10%;}

.product {font-size: 0; margin-bottom: 100px;}
.product > div {display: inline-block; max-width: 400px; width: 48%; margin: 25px 0; vertical-align: top;}
.product > div.left {margin-right: 2%; text-align: right;}
.product > div.right {margin-left: 2%; text-align: left;}

.product.upper > div > div {min-height: 235px;}
.product.lower > div > div {min-height: 260px;}
.product > div > div {background: #e7e7e9; padding: 15px; text-align: center;}
.product > div > div h3 {margin: 0 0 10px;}
.product > div > div ul li {font-family: "Gotham-Bold"; font-size: 18px; line-height: 24px; text-align: left;}

.product a.order-link {display: inline-block; background: #e83a25; width: 100%; max-width: 400px; padding: 15px 0; font-family: "BebasNeueBold"; font-size: 60px; line-height: 70px; color: #fff;}


/* Callouts */
.whyfelton h3 {font-family: "BebasNeueBold"; font-size: 75px; line-height: 80px;}
.callouts {font-size: 0;}
.callouts.row1 .callout {width: 24%;}
.callouts.row2 .callout {width: 28%;}
.callouts .callout {display: inline-block; margin: 0 2%; vertical-align: top;}
.callouts .callout span {display: block; margin: 20px auto; font-size: 14px; line-height: 20px;}
.callouts.row1 .callout span {max-width: 180px;}
.callouts.row2 .callout span {max-width: 300px;}


/* Enquire */
#enquire .moduletable {max-width: 850px; margin: auto; padding: 75px 20px; font-size: 0; text-align: center;}
#enquire .moduletable > h3 {font-family: "BebasNeueBold"; font-size: 70px; line-height: 80px; color: #fff;}

#enquire .ce-cf-container {display: inline-block; width: 30%; float: none; margin: 0 1% 10px; vertical-align: top;}
#enquire .ce-cf-container.cf-type-checkbox {display: inline-block; width: 100%; margin: 0;}
#enquire .ce-cf-container.cf-type-button {width: 48%; margin: 0 0 0 2%; text-align: left;}

#enquire .ce-cf-container .inputbox {width: 100%; height: 40px; margin: 0 0 2px; border: 0; border-radius: 0; box-sizing: border-box;}
#enquire .ce-cf-container .inputbox.required {background-image: none !important;}

#enquire .ce-cf-container.cf-type-checkbox label {display: inline-block; margin: 0 0 10px; font-size: 12px; line-height: 18px; color: #fff;}
#enquire .ce-cf-container label.ce-validation-error {margin: 0; padding: 0; color: #e83a25; text-align: left;}

#enquire #idealCaptcha {display: inline-block; width: 48%; float: none; margin: 0 2% 0 0;}
#enquire #idealCaptcha > div {float: right; transform: scale(0.85); transform-origin: center right;}


/* Pre-Footer */
#pre-footer .custom {font-size: 0; text-align: center;}
#pre-footer .custom > div {display: inline-block; padding: 0 20px;}
#pre-footer .custom > div a {font-family: "Gotham-Black"; font-size: 20px; line-height: 28px; color: #fff;}
#pre-footer .custom > div span {font-family: "Gotham-Black"; font-size: 20px; line-height: 28px; color: #fff;}
#pre-footer .custom > div.social img {margin-right: 5px;}


/* Footer */
footer ul.menu-footer {margin: 0; text-align: center;}
footer ul.menu-footer li {display: inline-block; border-right: 1px solid; padding: 0 10px;}
footer ul.menu-footer li:last-of-type {border: 0;}
footer ul.menu-footer li:last-of-type:before {content: "Website by ";}
footer ul.menu-footer li a, ul.menu-footer li span {color: #333;}
footer ul.menu-footer li a {display: inline-block; text-decoration: none;}

footer ul.menu-footer li a:hover {background: none; text-decoration: underline;}

/* Form */
.span12.col-md-12 {margin: 0;}
.row-fluid.row {margin: 0;}
form {margin: 0;}

button#cf_ce-submit-button {background: #e83a25; max-width: 250px; width: 100%; margin: 12.5px 0; border: 0; border-radius: 0; padding: 15px 0; font-family: "Gotham-Bold"; font-size: 16px; line-height: 20px;}
button#cf_ce-submit-button_reset {display: none;}

